html
{
 background-attachment:fixed;
 background-position:top center;
 background-repeat:no-repeat;
 background-image:url('/images/skin/skin03/background3.jpg');
 background-color:#000000;
 margin-top:0px;
 padding-top:0px;
}
body
{
 background-attachment:fixed;
 background-position:top center;
 background-repeat:no-repeat;
 background-image:url('/images/skin/skin03/background3.jpg');
 background-color:#000000;
 font-family:tahoma;
 letter-spacing:1px; 
 line-height:150%;
 color:#6699FF;
 overflow:auto;
 font-size:12px;
 margin:0px;
 padding:0px;
}
.shadow
{
 -moz-box-shadow: 0px 3px 3px #000000;
 -webkit-box-shadow: 0px 3px 3px #000000;
 box-shadow: 0px 3px 3px #000000;
/* For IE 8 */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#808080')";
/* For IE 5.5 - 7 */
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#808080');
}
.shadow2x
{
 -moz-box-shadow: 8px 8px 5px #001633;
 -webkit-box-shadow: 8px 8px 5px #001633;
 box-shadow: 8px 8px 5px #001633;
/* For IE 8 */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#001633')";
/* For IE 5.5 - 7 */
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#001633');
}
.underglow2x
{
 -moz-box-shadow: 0px 0px 6px #0055EE;
 -webkit-box-shadow: 0px 0px 6px #0055EE;
 box-shadow: 0px 0px 6px #0055EE;
/* For IE 8 */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=0, Color='#0055EE')";
/* For IE 5.5 - 7 */
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=0, Color='#0055EE');
}
.shadowbody
{
 -moz-box-shadow: 0px 0px 7px 7px #303030;
 -webkit-box-shadow: 0px 3px 3px #303030;
 box-shadow: 0px 3px 3px #303030;
/* For IE 8 */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=0, Color='#303030')";
/* For IE 5.5 - 7 */
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=0, Color='#303030');
}
.overallbody { background-color:transparent; width:1000px; margin-left:auto; margin-right:auto; padding-left:8px; padding-right:8px;}
A:link { color:#0077bb; text-decoration:none; border: none; margin: 0 auto; }
A:visited { color:#0077bb; text-decoration:none; border: none; margin: 0 auto; }
A:active { color:#000000; text-decoration:none; border: none; margin: 0 auto; }
A:hover { color:#3b99dc;border:none; }
A.sidemenu:link{ color:#666677; text-decoration:none; border: none; margin: 0 auto; }
A.sidemenu:visited{ color:#666677; text-decoration:none; border: none; margin: 0 auto; }
A.sidemenu:hover{ color:#33ccff; text-decoration:none; border: none; margin: 0 auto; }
u { cursor: pointer; color:#002299; }
h3 { line-height:150%; font-size:16px; margin-top:10px; margin-bottom:10px; color:#000000;}
h1 { line-height:120%; color:#000000;}
h1.h1title { font-family:tahoma; line-height:150%; font-size:16px; margin-top:10px; margin-bottom:10px; color:#333333;}
th { text-align: left; font-weight:bold; font-size:14px;}
button { margin:0px; padding-top:2px; padding-bottom:2px; line-height:95%; }
.dropclass { background-color:#eeeeee; border:1px outset #333333; }
.dropclassdisabled { background-color:#cccccc; border:1px outset #333333; }
.droptitle { background-color:#dddddd; }
.droptitledisabled { background-color:#cccccc; color:#666666; }
.dropbuttondisabled { background-color:#cccccc; border:1px outset #666666; color:#aaaaaa;}
.dropbuttonoff { border:1px outset #333333; background-color:#dddddd; color:#000000; }
.dropitemoff { background-color:#dddddd; color:#000000; }
.dropbuttonon { background-color:#eeeeee; color:#000000; }
.dropitemon { background-color:#002255; color:#eeeeee; }
.h3title { color:#99ccff; background-color:transparent; }
.h3title2 { color:#04082d; background-color:transparent; }
.btitle { text-align:center; color:#DDDDDD; }
.lineitemon { background-color:#aaaaaa; cursor: default; color:#ffffff; }
.lineitemoff { background-color:transparent; color:#000000; }
.loginbar { width:1000px; height:28px; padding:0px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding-top:1px; background-color:transparent; color:#99ccff; border-radius:6px; overflow:hidden; font-size: 12px; background-repeat:no-repeat;}
.menubar { width:1000px; height:45px; margin-left:auto; margin-right:auto;cursor:pointer; }
.menubar_cnt { height:45px; margin-left:auto; margin-right:auto;cursor:pointer; }
.contentbox { width:1000px; margin-left:auto; margin-right:auto; border:1px solid #CCCCCC; overflow:hidden; background-color:#000000; }
.leftcolumn { font-family:tahoma;width:340px; margin-top:3px; padding:3px;  background-color:eeeeee; color:#000000;}
.leftcolumn_featured { width:320px; margin-top:3px; padding:3px; background-color:#eeeeee; }
.middlecolumn { margin-left:6px; margin-right:6px; margin-top:3px; padding:3px; border-radius:6px; background-color:transparent; }
.middlecolumn_featured { margin-left:6px; margin-right:6px; margin-top:3px; padding:3px; border-radius:6px; background-color:transparent; }
.rightcolumn { width:160px; margin-top:3px; padding:3px; border-radius:6px; background-color:transparent; }
.rightcolumn2 { width:110px; margin-top:3px; padding:3px; border-radius:6px; background-color:transparent; }
.rightcolumn_ad { width:160px; margin-top:3px; padding:3px; }
.currentevents_cnt { padding:6px; margin-right:6px; margin-left:6px; border-radius:6px; background-color:#eeeeee;color:#000000; }
.currentevents_title { width:99%; background-color:transparent; color:000000; padding:2px; border-radius:6px; }
.currentevents_footer { width:99%; background-color:transparent; color:#000000; padding:2px; border-radius:6px; }
.currentevents_navbar { margin:0 auto; color:#BBBBDD; background-color:#eeeeee; border:1px solid #000000; color:#000000;}
.contentitem_cnt { padding:6px; margin-right:6px; margin-left:6px; border-radius:6px; background-color:transparent; border:1px solid #aaaaaa; }
.footer { width:1000px; background-color:transparent; margin-left:auto; margin-right:auto; margin-top:3px; padding:0px; border-radius:6px; overflow:hidden; }
.footer_legallinktable { color:#000000; font-size:12px; }
.footer_sitelinktable { color:#000000; }
.loggedinname { font-weight:bold; color:#0066FF; }
.logininput { font-size:10px; background-color:#EFEFF7; color:#000000; border:1px solid #333333; padding-left:3px;}
.logincheck { font-size:10px; background-color:#EFEFF7; color:#000000; }
.centeredContent { text-align:center; }
img { border: none; }
.pagestitle { background-color:transparent; color:#337799; }
.pagesbody { background-color:#eeeff3; color:#000000; border:1px solid #aaaaaa; border-radius:6px;}
.mixpackbox { border:1px solid #aaaaaa; background-color:#eeeff3; height:110px; overflow:none; padding-bottom:0px; padding-top:0px; border-radius: 10px;letter-spacing:1px;}
.mixpackbox2 { border:1px solid #000000; background-color:#000000; height:104px; overflow:none; padding-bottom:0px; padding-top:6px; border-radius: 10px;}
.storepackbox { border:1px solid #aaaaaa;border-radius:10px;background-color:#eeeff3;margin-bottom:6px; }
.mixpackpreviewbtn { vertical-align:middle; float:right; margin-right:6px;}
.tab { font-size:20px;text-align:left;background-color:#eeeff3;color:#666666;border-top-left-radius:10px;border-top-right-radius:24px;padding-left:12px;padding-right:20px;padding-bottom:0px;border:1px solid #aaaaaa;}
.tabbackground { background-color:#eeeff3;border:1px solid #aaaaaa; }
.sidecollumnmenu {  letter-spacing:1px; width:116px;margin-right:auto;margin-left:5px;color:#000000;cursor:pointer;font-size:12px;line-height:200%;padding:6px;margin-top:0px;border-radius:6px;background-color:#eeeff3;border:1px solid #aaaaaa; }
.featuredpackimg { float:left;margin-top:0px;border-top-left-radius:10px;border-bottom-left-radius:10px; margin-right:6px; }
.copyright { color:#666666; }
.loginsocial { color:#BBBBDD; background-color:#111111; border-radius:6px; height:20px; }
.sidecollumnbest { color:#0099FF;cursor:pointer;font-size:12px;line-height:150%;padding:6px;margin-top:6px;border-radius:6px;background-color:#000000; }
ul#slider, ul#slider li { width: 220px; height: 200px; list-style: none;}
ul#fader, ul#fader li { width: 620px; height: 200px; list-style: none;}
area {cursor:pointer;}
#mainWrapper {background-color:transparent;}
#page-body {background-color:transparent;}
#wrap{background-color:transparent;}
.navbar{background-color:#000000; border-radius:10px;}
.forabg{background-color:#222222;}
.row{background-color:#000000;}
.contentbox{border:0px;}
.inner{border-radius:10px; overflow:hidden; width:100%;}
li.row{border-top-color:#002850;}
li.row{border-bottom-color:#000830;}
li.row:hover{background-color:#001122;}
li.row strong{color:#555555}
.content{color:#000000; font:sans-serif;}
ul.topiclist dd{border-left-color: #002850;}
ul.topiclist li{color:#999999}
.bg1{background-color:#c5c8de; color:#999999;}
.bg2{background-color:#d5d8ef; color: #dddddd;}
blockquote{background-color:#001122; border-color:#001850;}
:target.post .content{color:#dddddd;}
.panel{background-color:#000000; color: #dddddd;}
#cp-main .panel{background-color:#000000; color: #dddddd;}
dl.details dt{background-color:#000000; color: #dddddd;}
html, body{background-color:#000000; color: #000000;}
.searchbar{position:absolute;width:980px;height:40px;margin-left:10px;margin-top:0px;z-index:50000;background-color:transparent;border-radius:6px;border:1px solid #aaaaaa;}
.loopmenu{background-color:#000000;width:140px;margin-left:auto;margin-right:auto;color:#0099FF;cursor:pointer;font-size:12px;line-height:150%;padding:6px;border-radius:6px;margin-right:6px;}
.searchbutton{background-color:#dddddd;border-radius:6px;color:#11BBFF;border-color:#aaaaaa;}
.featuredpackimg2 { float:left;margin-top:0px; margin-bottom:3px; }
.mixpackbox3 { font-family:tahoma; letter-spacing:0px;color:#000000; height:170px; width:150px; overflow:none; padding-bottom:0px; padding-top:0px;}
fieldset { -color:#99BBEE; }
legend { color:#3399FF; }
#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a { color:#88AADD; }
.storepackboxhover { border:1px solid #eeeeee;border-radius:10px;background-color:#ffffff;margin-bottom:6px; }
.mixpackbox3hoverx{ border:1px solid #0055EE; background-color:#000000; height:150px; width:150px; overflow:none; padding-bottom:0px; padding-top:0px; border-radius: 10px;}
.mixpackbox3hover{  font-family:tahoma; letter-spacing:0px;color:#000000; height:170px; width:150px; overflow:none; padding-bottom:0px; padding-top:0px;}
.profilebody { background-color:#eeeff3; color:#555555; border:1px solid #aaaaaa; border-radius:6px;}
.profilebodyhover { background-color:#ffffff; color:#CCCCCC; border:1px solid #ff0000; border-radius:6px;}
.sidemenu{ color:#ffffff; text-decoration:none; border: none; margin: 0 auto; }
.freelooptable {background-color: #dddddd; margin: 0 auto;border:1px solid #000000;border-radius:6px;}
.productmusicinfobox {padding-top:16px;margin-top:10px;padding-left:30px;padding-right:30px;border:1px solid #333333; border-radius:10px; background-color:#eeeff3;}
textarea{color:#000000;}
